#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-CfLy2MwlnbIBqfJgcsRxFf
key:                  authenticate-1.3.5.2-CfLy2MwlnbIBqfJgcsRxFf
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  1a99f9465034a8e100ad7b1e9127d223
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-CfLy2MwlnbIBqfJgcsRxFf
depends:
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA
    attoparsec-0.14.4-K2NonRChA499lXmUebatlk
    attoparsec-aeson-2.1.0.0-50Fuou3CZzc41Rsdo9qMC9 base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6YvMZzide0SGeZXWMWMOBC
    conduit-1.3.6-ITaJCDyfp5cDfMMsLf8jTY containers-0.6.5.1
    html-conduit-1.3.2.2-8Fpf8ETDJLV7ece0DrOzmw
    http-conduit-2.3.9.1-KMq0N6ASCn52mCiM15XfE5
    http-types-0.12.4-2rcXIQEupHkLpBuJocqUeT
    network-uri-2.6.4.2-CYXoeKD4u6J1uAnZu0mkqk
    resourcet-1.2.6-E5mNqm21rnVD9a20HIq84b text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-4Y4A6Wn35BzvWquDAxs4Y
    xml-conduit-1.9.1.4-HCesSmFYQdTA8vzjEgJ3ti

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

